<table WIDTH="100%" BORDER=0 CELLSPACING=2 CELLPADDING=0>
	<tr>
		<td>
		<table align=center cellpadding=0 cellspacing=0>
			<tr>
				<webobject name="RepMenu">
					<webobject name="TabMenu">
						<webobject name="LinkMenu">
							<webobject name="LibelleTabMenu" />
						</webobject>
						<webobject name = "CondShowPopInfo">
							<webobject name="InfoToolTipMenu" />
						</webobject>
					</webobject>
				</webobject>
			</tr>
		</table>
		</td>
	</tr>
	<tr>
		<td align="center">
			<br/>
			<webobject NAME="FormPageEvaluation"> 
			
				<!-- les contenus statiques -->
				<webobject name="CondIsAgent"><webobject name="OngletEvaluationAgent"/></webobject>
				<webobject name="CondIsObjectifsPrecedents"><webobject name="CompEvalObjPrec"/></webobject>
				<webobject name="CondIsObjectifsSuivants"><webobject name="CompEvalObjSuiv"/></webobject>
				<webobject name="CondIsSituation"><webobject name="CompSituActi1"/></webobject>
				<webobject name="CondIsCompetence"><webobject name="CompPosiComp1"/></webobject>
			<!--	<webobject name="CondIsEvolution"><webobject name="CompPageEvalEvol1"/></webobject>-->
				<webobject name="CondIsFin"><webobject name="OngletEvaluationFin"/></webobject>
				<webobject name="CondIsEvolution"><webobject name = "EvolutioProfessionnellesActiviteCarriere"/></webobject>
				
				<webobject name="CondIsAppreciationGeneral">
					<webobject name = "CondIsOngletAptitudeDisplayed">
					<webobject name = "OngletAppreciationGenerale"/>
					</webobject>
				</webobject>
				<!-- les contenus dynamiques -->
				 
				<webobject name = "CompTplOnglet1"/>
				<webobject name = "CondIsOngletAptitudeDisplayed">
			 	<webobject name="CondIsEvolution"><webobject name = "EvolutioProfessionnelles"/></webobject>
			 	<webobject name="CondIsEvolution"><webobject name = "EvolutioProfessionnellesCompetencesEvolutionPro"/></webobject>
			 	<webobject name="CondIsEvolution"><webobject name = "EvolutioProfessionnellesAutreFormation"/></webobject>
			 	</webobject>
			</webobject>
			
		</td>
	</tr>
</table>
